Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!

Bug 211741

Summary: Add new element into UC DTD to describe content of UC
Product: updatecenters Reporter: Jiri Rechtacek <jrechtacek>
Component: StableAssignee: Jiri Rechtacek <jrechtacek>
Status: RESOLVED FIXED QA Contact: Autoupdate Masters <aumasters>
Priority: P3 CC: anebuzelsky, mmirilovic
Version: 7.2Keywords: API
Target Milestone: 7.2   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: TASK Exception Report:
Bug Depends on: 212218, 219064    
Bug Blocks: 211796    

Description Jiri Rechtacek 2012-04-25 20:25:10 UTC
UC DTD should contain an element containing description where the content comes from e.g. UC includes all modules form 7.2 patch1. This description might be shown in About box.
This element should allow to contain HTML tags.
Comment 1 Jiri Rechtacek 2012-05-08 19:42:16 UTC
core-main/rev/4d438c76f7f3 on  on autoupdate_211777 branch
Comment 2 Quality Engineering 2012-05-17 15:41:35 UTC
Integrated into 'main-golden', will be available in build *201205170950* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/4d438c76f7f3
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #211741: Add new element into UC DTD to describe content of UC
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo